=== debian/changelog ===
golang-github-jfrazelle-go (0.0~git20150906.0.a8e3e21-1) unstable; urgency=medium

  * Initial release

 -- Tianon Gravi <tianon@debian.org>  Wed, 09 Sep 2015 00:10:22 -0700
