=== debian/control ===
Source: golang-github-jfrazelle-go
Section: devel
Priority: extra
Maintainer: pkg-go <pkg-go-maintainers@lists.alioth.debian.org>
Uploaders: Tianon Gravi <tianon@debian.org>
Build-Depends: debhelper (>= 9), dh-golang, golang-go, golang-src
Standards-Version: 3.9.6
Homepage: https://github.com/jfrazelle/go
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-go/packages/golang-github-jfrazelle-go.git
Vcs-Git: git://anonscm.debian.org/pkg-go/packages/golang-github-jfrazelle-go.git
XS-Go-Import-Path: github.com/jfrazelle/go

Package: golang-github-jfrazelle-go-dev
Architecture: all
Depends: golang-go, ${misc:Depends}, ${shlibs:Depends}
Built-Using: ${misc:Built-Using}
Description: Go packages with small patches autogenerated (used for canonical/json)
 This is a repository used for building go packages based off upstream
 with small patches.
 .
 It is only used so far for a canonical json pkg.
