=== debian/rules ===
#!/usr/bin/make -f

override_dh_auto_build:
	make run_patch
	dh_auto_build

%:
	dh $@ --buildsystem=golang --with=golang
